<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>{% block title %}Welcome!{% endblock %}</title>
    {% block stylesheets %}
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css" integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">
    {% endblock %}

</head>
<body>
<nav class="navbar navbar-expand-lg navbar-light bg-light" style="height: 70px;">
    <a class="navbar-brand" href="#">Symfony</a>
    <div class="collapse navbar-collapse" id="navbarSupportedContent"></div>
    <ul class="nav navbar-nav navbar-right">
        {% if app.user %}
            <li><a class="nav-link" href="{{ path('app_logout') }}">Logout</a></li>
        {% else %}
            <li><a class="nav-link" href="{{ path('app_login') }}">Login</a></li>
            <li>
                <a class="nav-link" href="{{ path('registration') }}">Register</a>
            </li>
        {% endif %}
    </ul>
</nav>
{% block body %}
{% endblock %}
{% block javascripts %}
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ho+j7jyWK8fNQe+A12Hb8AhRq26LrZ/JpcUGGOn+Y7RsweNrtN/tE3MoK7ZeZDyx" crossorigin="anonymous"></script>
{% endblock %}
</body>
</html>